#myForm {
    border: 0 solid #dedede;
    padding: 0;
    margin: 0
    }
#myForm .formheader {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    padding: 2px 0 2px 2px;
    margin: 0 0 5px 0
    }
#myForm p {
    margin-top: 0;
    margin-bottom: 5px
    }
#myForm label {
    float: left;
    width: 120px;
    color: ffffff
    }
#myForm .date {
    width: 100px
    }
#myForm .number {
    width: 100px
    }
#myForm .row {
    border-bottom: 1px solid #dedede;
    padding: 3px 2px 2px 5px
    }
#myForm input, #myForm textarea, #myForm select {
    border: 1px solid #666;
    width: 300px;
    width: expression(this.type=="checkbox"||this.type=="radio"?"20px": "300px")
    }
#myForm input[type="checkbox"] {
    width: 20px
    }
#myForm input[type="radio"] {
    width: 20px
    }
#myForm .red {
    background-color: #ff9595
    }
#myForm label.red {
    border: none;
    color: #f00
    }
#myForm .customRed {
    border: none;
    color: #f00
    }
#myForm #submit {
    margin-left: 120px
    }
#validationMessage {
    padding: 5px;
    /*background-color: #eee;
    	border: 1px solid red;
    	margin-bottom: 10px;*/
    color: #ff9595;
    font-weight: bold;
    display: none
    }
#myForm .errorMessage {
    color: #f00;
    font-size: 0.8em
    }
#myForm .req {
    color: #f00
    }
#_response {
    overflow: visible
    }
#_response.ajax-loading {
    background: url(img/loader.gif) no-repeat center
    }
/*************************************************************/